kompendium
2.0.1

# Server

data class Server (url: URI , description: String ?, variables: Map < String , ServerVariable >?)
Content copied to clipboard

## Properties

description
Link copied to clipboard
val description : String ? = null
Content copied to clipboard
url
Link copied to clipboard
val url : URI
Content copied to clipboard
variables
Link copied to clipboard
var variables : Map < String , ServerVariable >? = null
Content copied to clipboard